Subject: Enron/Berry hearing
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 09:34:15 -0800 (PST)

The hearing on Enron's Motion for Summary Judgment yesterday went as well as can be expected.  Cliff, Roberta, and I were extremely impressed with Judge de Pena's apparent familiarity with the motion and some of the summary judgment evidence.  He was also extremely attentive throughout the hearing and promised that he would have a decision for us within the next few days.  Both Mitchell Clark and Bill Edwards were at the hearing and both argued portions of the plaintiffs' response and motion to strike.  If we do not receive the court's ruling next week, I would like to schedule a team meeting for December 4 to discuss what needs to be done in preparation for trial.  Melinda, please set it up.  I hope that everyone has a safe and happy Thanksgiving.